[Overview][Types][Classes][Index] | Reference for unit 'LDockCtrlEdit' (#lcl)

# TLazDockControlEditorDlg.EnlargeBottomSpeedButtonClick

EnlargeBottomSpeedButtonClick - method to respond to a click on the EnlargeBottomSpeedButton

## Declaration

Source position: ldockctrledit.pas line 77

`procedure TLazDockControlEditorDlg.EnlargeBottomSpeedButtonClick(`
`Sender: TObject`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .